<?xml version="1.0" encoding="utf-8"?>
<Config>
    <lvrangenum>3</lvrangenum>
    <cctrangenum>2</cctrangenum>
    <lvrange>1, 160, 180, 300, 320, 900</lvrange>
    <cctrange>1, 3300, 3600, 8000</cctrange>
</Config>